| Home | Libraries | People | FAQ | More

## Struct template plain_return_type_2<arithmetic_action< plus_action >, boost::units::absolute< Y >, Y>

boost::lambda::plain_return_type_2<arithmetic_action< plus_action >, boost::units::absolute< Y >, Y>

## Synopsis

    // In header: <boost/units/lambda.hpp>

    template<typename Y>
    struct plain_return_type_2<arithmetic_action< plus_action >, boost::units::absolute< Y >, Y> {
      // types
      typedef boost::units::absolute< Y > type;
    };

## Description

Partial specialization of return type trait for action absolute<Y> + Y.